## eblook 1.6.1

=== debian/changelog ===
eblook (1:1.6.1-9) unstable; urgency=medium

  * debian/patches/40_eb-read-ssize.patch: Patch to fix incompatible pointer
    type ('ssize_t *' vs 'int *') for eb_read_* functions. (closes: #593476)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Aug 2010 23:15:43 +0900

eblook (1:1.6.1-8) unstable; urgency=medium

  * debian/patches/30_codeconv-size.patch: Patch to fix codeconv problems
    (size_t vs int, etc.), from the upstream mailing list [edict 2711], on
    2010-08-15, provided by Kazuhiro Ito. (closes: #593006)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Aug 2010 11:35:58 +0900

eblook (1:1.6.1-7) unstable; urgency=medium

  * debian/rules, debian/control: Don't use readline to prevent a wrong
    behavior. (closes: #586455)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 20 Jun 2010 20:12:31 +0900

eblook (1:1.6.1-6) unstable; urgency=low

  * debian/rules: Use --with-readline to prevent a failure of
    current_to_euc(). (suggested by TSUCHIYA Masatoshi)
  * debian/control: Add libreadline-dev to Build-Depends.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 Jun 2010 23:02:59 +0900

eblook (1:1.6.1-5) unstable; urgency=low

  * debian/patches/20_strcpy-fix.patch: Fix wrong usage of strcpy in
    parsing command line. (reported by Daiki Ueno at
    <https://bugzilla.redhat.com/show_bug.cgi?id=579610>)
  * debian/patches: Renumbered.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 20 Apr 2010 23:42:44 +0900

eblook (1:1.6.1-4) unstable; urgency=low

  * debian/patches/01-config-update.patch: Update config.guess and config.sub
    using autotools-dev 20090611.1. (closes: #535754)
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Standards-Version to 3.8.4.
  * debian/rules: Use `make install-exec' instead of `make install'.
  * debian/copyright: Updated.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 23 Feb 2010 00:40:09 +0900

eblook (1:1.6.1-3) unstable; urgency=low

  * debian/control:
    - Change Build-Depends to libeb13-dev from libeb12-dev.
    - Move `Homepage:' from Description to the header.
    - Set Standards-Version to 3.8.2.
  * debian/rules:
    - Use dh_prep instead of `dh_clean -k'.
    - Don't ignore an error of `make distclean'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jul 2009 07:26:51 +0900

eblook (1:1.6.1-2) unstable; urgency=low

  * debian/watch: New file.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 18 Feb 2007 09:49:16 +0900

eblook (1:1.6.1-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (the previous maintainer is MIA)
  * Acknowledge NMUs. (closes: #212071, #333227)
  * Build-Depends libeb12-dev instead of libeb7-dev.
  * Remove texinfo from Build-Depends.
  * Build-Depends debhelper version 5.
  * Generate the manpage eblook.1 with help2man.
  * Cleanup debian/* scripts.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 11 Feb 2007 02:31:20 +0900

eblook (1:1.6-1.1) unstable; urgency=low

  * Porter NMU.
  * Update config.guess/config.sub (closes: #333227).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 10 Dec 2006 23:40:34 +0100

eblook (1:1.6-1) unstable; urgency=low

  * New upstream version. 

 -- Ryuichi Arafune <arafune@debian.org>  Sat, 14 Feb 2004 16:35:24 +0900

eblook (1:1.5.1-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild with libeb7, so the package is again installable in unstable
    (closes: #212071).

 -- Steve Langasek <vorlon@debian.org>  Tue, 30 Sep 2003 22:28:44 -0500

eblook (1:1.5.1-3) unstable; urgency=low

  * Rebuild with new libeb6.  closes: #190548

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 24 Apr 2003 20:43:40 +0900

eblook (1:1.5.1-2) unstable; urgency=low

  * Replace config.guess, and config.sub with the newer version in
    autotools-dev.  closes: #172491 

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 10 Dec 2002 20:38:23 +0900

eblook (1:1.5.1-1) unstable; urgency=low

  * New upstream version. 

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 19 Nov 2002 11:43:44 +0900

eblook (1:1.5-2) unstable; urgency=low

  * Applied a patch by Yamashita.  Thank you.  closes: #135095  
  * Add comment for EPWING.  It's not an abbravation, I think.  closes: #135922

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 14 Mar 2002 13:43:10 +0900

eblook (1:1.5-1) unstable; urgency=low

  * New upstream version. 
  * typo. closes: #124588

 -- Ryuichi Arafune <arafune@debian.org>  Sat, 22 Dec 2001 15:19:44 +0900

eblook (1.5cvs010703-2) unstable; urgency=low

  * chmod +x configure script. closes: #103503 

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  5 Jul 2001 09:23:51 +0900

eblook (1.5cvs010703-1) unstable; urgency=low

  * New upstream CVS snapshot, but it works on libeb4. closes: #98108
  Many thanks to Dr. T. Kawamura, and Mr. K. Nokubi for their comment on
  Debian-JP ML.

 -- Ryuichi Arafune <arafune@debian.org>  Tue,  3 Jul 2001 20:39:03 +0900

eblook (1.3-3) unstable; urgency=low

  * (control) Add Build-Depends.
  closes: #70362

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 29 Aug 2000 15:55:02 +0900

eblook (1.3-2) unstable; urgency=low

  * Standard Version: 3.0.0
  * lintian free.
  

 -- Ryuichi Arafune <arafune@debian.org>  Wed,  2 Feb 2000 23:06:21 +0900

eblook (1.3-1) unstable; urgency=low

  * NewUpstream

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  9 Dec 1999 15:15:00 +0900

eblook (1.2-3) unstable; urgency=low

  * usr/info -> /usr/share/info correctly.
  * lintian free

 -- Ryuichi Arafune <arafune@debian.org>  Wed,  8 Sep 1999 11:42:31 +0900

eblook (1.2-2) unstable; urgency=low

  * /usr/doc -> /usr/share/doc (debhelper 2.0.40)
  * /usr/info -> /usr/share/info
  * lintian free

 -- Ryuichi Arafune <arafune@debian.org>  Tue,  7 Sep 1999 23:42:08 +0900

eblook (1.2-1) unstable; urgency=low

  * Initial Release.


