=== debian/control ===
Source: eblook
Section: text
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: libeb13-dev, zlib1g-dev, debhelper (>= 7), help2man
Standards-Version: 3.8.4
Homepage: http://openlab.jp/edict/eblook/

Package: eblook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Suggests: lookup-el
Description: electronic dictionary search command using EB Library
 eblook is a command for accessing electronic dictionaries using EB
 Library.  By this command, you can easily use CD-ROM books of EPWING
 format (EPWING is popular in Japan).
 .
 For emacsen, please install the lookup-el package.  It works as an
 interface to eblook on emacsen.
